Skip to main content
Publicamos atualizações frequentes em nossa documentação, e a tradução desta página ainda pode estar em andamento. Para obter as informações mais recentes, acesse a documentação em inglês. Se houver problemas com a tradução desta página, entre em contato conosco.
O GitHub AE está atualmente sob versão limitada. Entre em contato com nossa Equipe de Vendas para saber mais.

Navegadores compatíveis

Para obter a melhor experiência com GitHub AE, recomendamos o uso da versão mais recente do Chrome, Edge, Firefox ou Safari.

Sobre o suporte ao navegador da web para GitHub AE

Nós projetamos GitHub AE com os últimos navegadores web em mente. Recomendamos que você use a versão mais recente de um dos seguintes navegadores.

Se você não usa a versão mais recente de um navegador recomendado, ou se você usa um navegador que não está listado acima, é possível que GitHub AE ou algumas funcionalidades não funcionem como você espera ou não funcionem completamente.

Para obter mais informações sobre como manter a compatibilidade do navegador para os produtos de GitHub, consulte o repositório github/browser-support.

Alguns fornecedores do navegador fornecem versões de suporte estendidas. Fazemos nosso melhor para garantir que GitHub AE funcione corretamente na última versão estendida de suporte para:

Em versões anteriores de suporte estendido, é possível que GitHub AE não funcione como você espera, e algumas funcionalidades podem não estar disponíveis.

Compilações Beta e de desenvolvedor

Podem ocorrer erros inesperados nas compilações Beta e de desenvolvedor dos navegadores compatíveis. Se você encontrar um erro no GitHub AE em uma dessas compilações ainda não lançadas, verifique se ele também ocorre na versão estável do mesmo navegador. Caso o erro só exista na versão instável, considere a possibilidade de relatar o erro ao desenvolvedor do navegador.